Bug 612755 - [abrt] crash in google-gadgets-qt-0.11.2-2.fc12: __libc_free: Process /usr/bin/ggl-qt was killed by signal 11 (SIGSEGV)
[abrt] crash in google-gadgets-qt-0.11.2-2.fc12: __libc_free: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:8a65f629fc688b71b6c87199628...
:
: 634891 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 19:29 EDT by Juergen Kaiserling
Modified: 2010-12-03 08:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:24:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.73 KB, text/plain)
2010-07-08 19:29 EDT, Juergen Kaiserling
no flags Details

  None (edit)
Description Juergen Kaiserling 2010-07-08 19:29:53 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 1084c0227f14e40266127577780285177200000015900049_1278520643_663865 -name Qt-subapplication
component: google-gadgets
crash_function: __libc_free
executable: /usr/bin/ggl-qt
global_uuid: 8a65f629fc688b71b6c87199628e0de6067f693e
kernel: 2.6.32.14-127.fc12.x86_64
package: google-gadgets-qt-0.11.2-2.fc12
rating: 4
reason: Process /usr/bin/ggl-qt was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Juergen Kaiserling 2010-07-08 19:29:55 EDT
Created attachment 430500 [details]
File: backtrace
Comment 2 Peter Robinson 2010-09-22 16:42:11 EDT
*** Bug 619651 has been marked as a duplicate of this bug. ***
Comment 3 Peter Robinson 2010-09-22 16:42:15 EDT
*** Bug 631274 has been marked as a duplicate of this bug. ***
Comment 4 Peter Robinson 2010-09-22 16:42:20 EDT
*** Bug 631275 has been marked as a duplicate of this bug. ***
Comment 5 Peter Robinson 2010-09-22 16:42:26 EDT
*** Bug 634637 has been marked as a duplicate of this bug. ***
Comment 6 Peter Robinson 2010-09-22 16:42:31 EDT
*** Bug 634891 has been marked as a duplicate of this bug. ***
Comment 7 Peter Robinson 2010-09-22 16:42:36 EDT
*** Bug 622987 has been marked as a duplicate of this bug. ***
Comment 8 Peter Robinson 2010-09-22 16:42:41 EDT
*** Bug 624183 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2010-11-03 08:16:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 08:24:24 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.